/* BASIC css start */
#search .form-wrap input {	width: 68% !important;}
#search .form-wrap a {	left: 69% !important;}

#search .form-wrap .abcd a {
	left: 84% !important;
	top: 4px !important;
	line-height: 13px !important;
	font-size: 11px;
	word-break: keep-all;
	padding: 4px 0 3px 0;
	color: #516611;
}

.items-wrap .items[data-type=vertical] .aaa {
	margin-left: 100px;
}

.paging {
	padding-left: 10px;
}

.btn-type-006 {
display: inline-block;
	text-align: center;
	background-color: #dbe3c3;
	border: 1px solid #94ad49;
}

#top_info_area .favorite_word .favorite_title {
	float: left;
	color: #648900;
	font-weight: 900;
	font-size: 12px;
	margin: 1px 8px 0 5px;
}

#top_info_area .search_area li {
	float: left;
	font-size: 11px;
	font-weight: bold;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 2px;

}

#top_info_area .search_area .divider {
	background: url(/design/sidmool/renew2022/m/img/search_divider.gif) no-repeat;
	width: 1px;
	height: 13px;
    margin-top: 5px;
}

#top_info_area .search_area li a {
	color: #869a5c;
}

.price_consumer {
	font-size: 10px;
	padding-right: 5px;
	font-weight: normal;
	color: #707070;
	text-decoration: line-through;
	text-decoration-line: line-through;
	text-decoration-style: initial;
	text-decoration-color: initial;
}

.items-wrap .items .price-info .tit11 {
	margin-right: 5px;
	font-size: 10px;
}

.none-data {
	text-align: center;
	padding: 10vw;
}


/* s: 260511 °¡°Ý°Ë»öÃß°¡ */
.form-search-wrap {
margin-top: -15px;
}
.form-search-wrap .searchPrice {
display: flex;
align-items: center;
gap: 4px;
margin-bottom: 10px;
}
.form-search-wrap .searchPrice > span {
width: 16px;
text-align: center;
}
.form-search-wrap .searchPrice .item {
width: calc(50% - 12px);
display: flex;
align-items: center;
gap: 4px;
font-size: 16px;
}
.form-search-wrap .searchPrice .item > span {
width: 14px;
}
.form-search-wrap .searchPrice .item input {
width: calc(100% - 20px);
height: 35px;
box-sizing: border-box;
border: 1px solid rgb(221, 221, 221);
font-size: 16px;
line-height: 35px;
padding: 0 10px;
}
.form-search-wrap .search-input-wrap {
position: relative;
width: 100%;
height: 35px;
box-sizing: border-box;
border: 1px solid rgb(221, 221, 221);
overflow: hidden;
background: #fff;
margin-bottom: 24px;
}
.form-search-wrap .search-input-wrap input {
border: none;
width: calc(100% - 82px);
height: 100%;
line-height: 48px;
font-size: 14px;
color: rgb(51, 51, 51);
font-weight: 300;
padding-left: 21px;
letter-spacing: -0.04em;
background: #fff;
}
.form-search-wrap .search-input-wrap a {
display: block;
width: 20px;
height: 20px;
position: absolute;
right: 18px;
top: 50%;
transform: translateY(-50%);
background: url(/design/sidmool/da_image_m/icon-search.png) center center / 100% no-repeat;
}
/* e: 260511 °¡°Ý°Ë»öÃß°¡ */
/* BASIC css end */

